name: OBZP1
norad: 98373
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  1k2 AFSK downlink:
    frequency: 435.615e+6
    modulation: AFSK
    baudrate: 1200
    af_carrier: 1700
    deviation: 500
    framing: AX.25
    data:
    - *tlm
